<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <base-config cleartextTrafficPermitted="true" />
<!--    <domain-config cleartextTrafficPermitted="true">-->
<!--        &lt;!&ndash; 后续再限制 &ndash;&gt;-->
<!--        <domain includeSubdomains="true">43.134.222.242</domain>-->
<!--        <domain includeSubdomains="true">wenext.media</domain>-->
<!--        <domain includeSubdomains="true">wenext.chat</domain>-->
<!--        <domain includeSubdomains="true">cloudfront.net</domain>-->
<!--    </domain-config>-->
    <debug-overrides>
        <trust-anchors>
            <!-- debug 环境charles抓包 -->
            <certificates src="system" overridePins="true"/>
            <certificates src="user" overridePins="true"/>
        </trust-anchors>
    </debug-overrides>
</network-security-config>